Source: python-filebytes
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools
Standards-Version: 4.6.1.0
Homepage: https://github.com/sashs/filebytes
Vcs-Git: https://gitlab.com/kalilinux/packages/python-filebytes.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-filebytes
Testsuite: autopkgtest-pkg-python

Package: python3-filebytes
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Library to read and edit files in ELF, PE, MachO and OAT (Python 3)
 This package contains a library to read and edit files in the following
 formats: Executable and Linking Format (ELF), Portable Executable (PE), MachO
 and OAT (Android Runtime).
 .
 This package installs the library for Python 3.
